version

Errors

version-0.9903 has the following 3 errors.

CategoryError
missing_build_prereqsDevel-Leak-Module
proper_libsvperl/vpp.pm, vutil/lib/version/vxs.pm
use_warningsversion, charstar, version::vxs